{
  "name": "CeliHack",
  "version": "5.0.0",
  "private": true,
  "scripts": {
    "postinstall": "remotedev-debugger",
    "start": "node_modules/react-native/packager/packager.sh"
  },
  "dependencies": {
    "lodash": "^4.13.1",
    "moment": "^2.13.0",
    "native-base": "0.5.5",
    "react": "15.3.1",
    "react-native": "0.32.0",
    "react-native-android-location-services-dialog-box": "^1.1.6",
    "react-native-autocomplete-input": "1.1.2",
    "react-native-button": "^1.6.0",
    "react-native-code-push": "1.13.5-beta",
    "react-native-custom-checkbox": "^1.5.0",
    "react-native-dismiss-keyboard": "^1.0.0",
    "react-native-easy-grid": "^0.1.6",
    "react-native-facebook-login": "^1.4.0",
    "react-native-google-places-autocomplete": "^1.2.3",
    "react-native-image-picker": "^0.22.1",
    "react-native-image-resizer": "0.0.11",
    "react-native-loading-spinner-overlay": "^0.3.0",
    "react-native-modalbox": "^1.3.4",
    "react-native-multiple-choice": "0.0.8",
    "react-native-share": "^1.0.15",
    "react-native-simple-toast": "0.0.3",
    "react-native-smart-sudoku-grid": "^1.0.8",
    "react-native-vector-icons": "^2.0.3",
    "react-redux": "^4.4.5",
    "redux": "^3.5.2",
    "redux-persist": "^3.2.2",
    "redux-thunk": "^2.1.0",
    "rx": "^4.1.0"
  },
  "devDependencies": {
    "chai": "^3.5.0",
    "mocha": "^2.5.3",
    "remote-redux-devtools": "^0.3.3",
    "remote-redux-devtools-on-debugger": "^0.4.6"
  },
  "upstreamRepo": "git@gitstrap.com:strapmobile/CeliHack-seed.git"
}
